/*
 Theme Name:   Corpus Child
 Theme URI:
 Description:  https://diplomacy.state.gov theme edits are here
 Version:      1.0.0
 Author:       Async-Nu Microsystems
 Author URI:   https://www.async-nu.com
 Template:     corpus
 Text Domain:  corpus-child
 Tags:         microformats, post-formats
 License:      GNU General Public License v2 or later
  License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* NEW Donate button 10/25 */
#eut-header.eut-default #eut-main-menu > ul > li > a[href^="https://diplomacy.state.gov/donate"],
#eut-header.eut-default #eut-main-menu .eut-menu .menu-item a[href^="https://diplomacy.state.gov/donate"]  {
  background-color: #2270B8 !important;
  color: #fff !important;
}

#eut-header.eut-light #eut-main-menu > ul > li > a[href^="https://diplomacy.state.gov/donate"],
#eut-header.eut-light #eut-main-menu .eut-menu .menu-item a[href^="https://diplomacy.state.gov/donate"] {
  background-color: #FF5C56 !important;
  color: #fff !important;
}

#eut-header.eut-light #eut-main-menu .eut-menu .menu-item a[href^="https://diplomacy.state.gov/donate"] .eut-item:after,
#eut-header.eut-default #eut-main-menu .eut-menu .menu-item a[href^="https://diplomacy.state.gov/donate"] .eut-item:after {
  background-color: transparent !important;
}

/* People Image Size Update */
@media screen and (min-width: 1024px){
  .diplomacy-single__poi > header.person-header img {
      width: 100%;
  }
}

/* Image Captioning CSS */
.image_captioning {
  margin-bottom: 0;
  font-weight: 700;
  font-size: 12px;
  color: #fff;
  bottom: 0;
  position: absolute;
  left: 0;
  background-color: rgba(0,0,0, 0.45);
  width: 100%;
  height: 30px;
}

.image_captioning.singles {
  top: 0;
}

.image_captioning span {
   padding-left: 5px;
}

.slick-container {
  position: relative;
}

.eut-media {
  position: relative;
}

/*
.single-practice .slick-track,
.single-place .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
  display: flex !important;
  max-height: 230px  !important;
  height: 100%;
}
@media (min-width: 410px){
  .single-practice .slick-track,
  .single-place .slick-track  {
    max-height: 630px  !important;
  }
}
 */


/* Default Single Post Breadcrumbs 11/18/2019  */
.breadcrumbs-container {
  background-color: #2270b8;
  color:#fff;
  width: 100%;
  position: relative;
  padding: 0;
  line-height: 25px;
  letter-spacing: 0;
}

.breadcrumbs-container .breadcrumbs.eut-container  {
  font-weight: 600;
  font-size: 20px;
  padding-top: 3px;
  padding-bottom: 7px;
}

.breadcrumbs-container .breadcrumbs.eut-container a {
  color: #fff;
  font-size: 13px;
  line-height: 15px;
  font-weight: 400;
  font-family: "Open Sans";
}

@media screen and (min-width: 768px){
  /* .breadcrumbs-container .breadcrumbs.eut-container span a {
    line-height: inherit;
  } */
  .breadcrumbs-container {
    line-height: inherit;
  }
}

.breadcrumbs-container .breadcrumbs.eut-container span a:hover {
  text-decoration: underline;
}

#eut-main-content.eut-single-post-content.dft-post .breadcrumbs.eut-container {
  background-color: #2270b8;
  color:#fff;
  width: 100%;
  max-width: 1170px;
  text-align: left;
  padding-top: 3px !important;
  padding-bottom: 3px !important;
  font-size: 20px;
  line-height: 22px;
  position: relative;
  letter-spacing: 0;
  font-weight: 600;
}

@media screen and (min-width: 768px){
  #eut-main-content.eut-single-post-content.dft-post .breadcrumbs.eut-container {
   line-height: inherit;
  }
}

#eut-main-content.eut-single-post-content.dft-post .breadcrumbs.eut-container a{
  color:#fff;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
}

.eut-light .breadcrumbs-container {
  position: absolute;
  top: 60px;
  z-index: 91;
  transition: top ease-in-out 500ms;
}

@media screen and (min-width: 1200px){
  .eut-light .breadcrumbs-container{
    top: 90px;
  }
}

.eut-light #eut-header-wrapper {
  position: absolute !important;
}

.eut-default #eut-header-wrapper {
  position: relative !important;
}

/* Wrap text around YoTuWP video player 12/04/2019 */
.yotu-videos {
  margin: 15px -50% 0 0;
}

@media only screen and (max-width: 479px) {
  .yotu-videos {
    display: contents;
  }
}

/* Remove whitespaces under second row below hero image - This occurs 10 seconds after pageload 12/04/2019 */
.eut-row {
  overflow: hidden;
}

/* Tabs for creating Submenus. Tabs come with WPBakery */
.vc_tta-title-text {
  color: #bdbdbd !important;
  font-weight:bold;
}

.vc_active .vc_tta-title-text {
  color: #757575 !important;
  font-weight:bold;
}

/* Blue line - L-shaped - Top left corner of image */
.blue-line {
	position: relative;
}

.blue-line:before,
.blue-line:after {
	content: '' ;
	width: 200px ;
	height: 6px ;
	background: #2270B8;
	position:absolute;
	top: -1px;
	left: -1px;
	z-index: 1;
}

.blue-line:after {
	width: 5px;
	height:50px;
}

/* Read More - Read Less Show/Hide Toggle Link */
/* Overrides class used by 'WP show more' plugin by JAMOS */
.wpsm-show {
	color: #b90000 !important;
	font-size: 80% !important;
	text-align: left !important;
	text-decoration: none !important;
	margin-top: -20px !important;
}

.wpsm-show:hover {
	color: #666 !important;
}

.wpsm-hide {
	color: #b90000 !important;
	font-size: 80% !important;
	text-align: left !important;
	text-decoration: none !important;
	margin-top:-10px !important;
}

.wpsm-hide:hover {
	color: #666 !important;
}

.wpsm-content {
	margin-top:-30px !important;
}

/* Footer Sub Sections */
#eut-footer,
#eut-footer-area {
  background-color: #2270b8 !important;
  z-index: 1;
}

ul.dip-footer-elments {
  list-style: none;
  margin: 20px 0;
  display: none;
}

ul#accordion {
  list-style: none;
}

.mobile-accordion {
  display: block !important;
}

div#accordion {
  display: block !important;
}

.textwidget p {
  margin-bottom: unset;
}

@media screen and (min-width: 900px){
  ul.dip-footer-elments {
    display: block;
  }

  .mobile-accordion {
    display: none !important;
  }

  div#accordion {
    display: none !important;
  }

  .textwidget p {
    margin-bottom: 40px;
  }
}

ul.dip-footer-elments li{
  margin-bottom: 14px;
  font-size: 15px;
}

.dip-footer-elments ul li a {
  /* color: rgb(22, 157, 214); */
  color: #fff !important;
  transition: color ease-in-out 500ms;
}

.dip-footer-elments ul li a:hover {
  color: #b90000;
}

.ui-widget-content {
  border: none !important;
  background:transparent !important;
  color: #fff !important;
  padding: 10px 0 !important;
}

.ui-widget-content ul li {
  padding: 5px 0 !important;
  list-style: none !important;
}

.ui-accordion .ui-accordion-header {
  background-color: transparent;
  border: none;
  /* color: rgb(22, 157, 214); */
  color: #fff !important;
}

#eut-footer .widget:last-child, #eut-footer .widgets:last-child {
  margin-bottom: 0 !important;
}

@media only screen and (min-width: 900px) {
  #eut-footer .widget:last-child, #eut-footer .widgets:last-child {
    margin-bottom: 60px !important;
  }
}

.last-button-acc {
  background-color: #022a50;
  border: none;
  /* color: rgb(22, 157, 214) !important; */
  color: #fff !important;
  display: block;
  cursor: pointer;
  position: relative;
  margin: 2px 0 0 0;
  padding: .5em .5em .5em .7em;
  font-size: 100%;
}

.last-button-acc a {
  /* color: rgb(22, 157, 214) !important; */
  color: #fff !important;
}

@media screen and (min-width: 900px){
  .last-button-acc {
    display: none;
  }
}

/* Slick Height fix  Updated 2/6/2020*/
.slick-list.draggable,
.slick-slide {
  max-height: 250px !important;
}

@media screen and (min-width: 500px) {
  .slick-list.draggable,
  .slick-slide {
    max-height: 325px !important;
  }
}

@media screen and (min-width: 768px) {
  .slick-list.draggable,
  .slick-slide {
    max-height: 425px !important;
  }
}

@media screen and (min-width: 900px) {
  .slick-list.draggable,
  .slick-slide {
    max-height: 500px !important;
  }
}

@media screen and (min-width: 1024px) {
  .slick-list.draggable,
  .slick-slide {
    max-height: 550px !important;
  }
}


@media screen and (min-width: 1200px) {
  .slick-list.draggable,
  .slick-slide {
    max-height: 700px !important;
  }
}


@media screen and (min-width: 1600px) {
  .slick-list.draggable,
  .slick-slide {
    max-height: 750px !important;
  }
}

.eut-line-divider {
  border: 2px solid #b9b9b9 !important;
}

/* Close Button */
.eut-side-area .eut-close-menu-button {
  background-color: transparent;
  border: 0;
}

/*
  Utility class for hiding content visually while still making it
  accessible for screen readers and other assistive technologies
  https://css-tricks.com/inclusively-hidden/
*/
.visuallyhidden:not(:focus):not(:active) {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

/* Object fit polyfill styles */
/* https://github.com/Threespot/object-fit-image */
.bg-image {
  display: block;
  position: relative;
}

.bg-image-source {
  height: 100%;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}

/* Social icon links in header */
#eut-header .eut-menu-options a {
  margin-right: 5px !important;
  padding: 5px;
  transition: color 150ms ease-in-out;
}

#eut-header .eut-menu-options a:hover,
#eut-header .eut-menu-options a:focus,
#eut-header .eut-menu-options a:active {
  color: #b90000 !important;
}

.home #eut-header .eut-menu-options a:hover,
.home #eut-header .eut-menu-options a:focus,
.home #eut-header .eut-menu-options a:active {
  color: #fa4949 !important;
}

#eut-header .eut-menu-options a:focus {
  outline: 2px solid currentColor;
}

/* Apply nav toggle hover styles to links (theme styles only apply to <li>) */
.eut-menu > .menu-item a:hover .eut-item:after,
.eut-menu > .menu-item a:focus .eut-item:after,
.eut-menu > .menu-item a:active .eut-item:after {
	opacity: 1 !important;
	visibility: visible !important;
	width: 100% !important;
}

/* Add underline to footer links on hover */
#eut-footer a:not(.fa):hover,
#eut-footer a:not(.fa):focus {
  text-decoration: underline;
}

/* Override styles from eut-dynamic-css.php */
#eut-header #eut-main-menu ul li ul a:hover,
#eut-header #eut-main-menu ul li ul a:focus,
#eut-header #eut-main-menu ul li ul a:active {
	color: #e0e0e0;
	background-color: #151515;
}

#eut-header #eut-main-menu ul li ul a:focus {
	text-decoration: underline !important;
}

#eut-footer-area .widget li a:hover,
#eut-footer-area a:hover,
#eut-footer-bar #eut-second-menu li a:hover,
#eut-footer-bar #eut-second-menu li a:hover,
#eut-footer-bar .eut-social li a:hover,
#eut-footer-bar a:hover {
	color: #fff !important;
}

#eut-footer-bar .eut-social li a:hover,
#eut-footer-bar .eut-social li a:focus {
  color: #b90000 !important;
}
/* end eut-dynamic-css.php overrides */

/* theme-style.css overrides */
#eut-main-menu .sub-menu {
  display: block !important;
	left: 0;
	min-width: 180px;
	position: absolute;
	top: 100%;
	visibility: hidden;
  transition: opacity 150ms ease-in-out,
              transform 150ms ease-in-out,
              visibility 0s ease-in-out 150ms;
}

#eut-main-menu .sub-menu.active,
#eut-main-menu a:hover + .sub-menu,
#eut-main-menu a:focus + .sub-menu,
#eut-main-menu .sub-menu:focus-within {
  opacity: 1 !important;
  transition: opacity 150ms ease-in-out,
              transform 150ms ease-in-out,
              visibility 0s ease-in-out !important;
	visibility: visible !important;
}

#eut-main-menu > ul > li.current-menu-item > a,
#eut-main-menu > ul > li.current-menu-parent > a,
#eut-main-menu > ul > li.current_page_item > a,
#eut-main-menu > ul > li.current_page_ancestor > a,
#eut-main-menu > ul > li:hover > a,
#eut-main-menu > ul > li.current-menu-ancestor > a,
#eut-main-menu > ul > li.active > a,
#eut-header.eut-default .eut-menu-options a:hover,
#eut-main-menu-responsive ul.eut-menu > li.open > a {
	color: #000 !important;
}

/*-------------------------------------------------------------------------*/
/*	# MENU ANIMATIONS
/*-------------------------------------------------------------------------*/
/* Fade In */
[data-animation-style="fade-in"] .sub-menu {
	opacity: 0;
}

[data-animation-style="fade-in"] a:hover + .sub-menu,
[data-animation-style="fade-in"] a:focus + .sub-menu,
[data-animation-style="fade-in"] a:active + .sub-menu,
[data-animation-style="fade-in"] .sub-menu:focus-within,
[data-animation-style="fade-in"] .sub-menu.active {
	opacity: 1 !important;
}

/* Fade In Up */
[data-animation-style="fade-in-up"] .sub-menu {
	opacity: 0;
	-webkit-transform: translate(0, 20px);
	transform:         translate(0, 20px);
}

[data-animation-style="fade-in-up"] a:hover + .sub-menu,
[data-animation-style="fade-in-up"] a:focus + .sub-menu,
[data-animation-style="fade-in-up"] a:active + .sub-menu,
[data-animation-style="fade-in-up"] .sub-menu:focus-within,
[data-animation-style="fade-in-up"] .sub-menu.active {
	opacity: 1 !important;
	-webkit-transform: translate(0, 0) !important;
	transform:         translate(0, 0) !important;
}

/* Fade In Down */
[data-animation-style="fade-in-down"] .sub-menu {
	opacity: 0;
	-webkit-transform: translate(0, -20px);
	transform:         translate(0, -20px);
}

[data-animation-style="fade-in-down"] a:hover + .sub-menu,
[data-animation-style="fade-in-down"] a:focus + .sub-menu,
[data-animation-style="fade-in-down"] a:active + .sub-menu,
[data-animation-style="fade-in-down"] .sub-menu:focus-within,
[data-animation-style="fade-in-down"] .sub-menu.active {
	opacity: 1 !important;
	-webkit-transform: translate(0, 0) !important;
	transform:         translate(0, 0) !important;
}

/* Fade In Left */
[data-animation-style="fade-in-left"] .sub-menu {
	opacity: 0;
	-webkit-transform: translate(-20px, 0);
	transform:         translate(-20px, 0);
}

[data-animation-style="fade-in-left"] a:hover + .sub-menu,
[data-animation-style="fade-in-left"] a:focus + .sub-menu,
[data-animation-style="fade-in-left"] a:active + .sub-menu,
[data-animation-style="fade-in-left"] .sub-menu:focus-within,
[data-animation-style="fade-in-left"] .sub-menu.active {
	opacity: 1 !important;
	-webkit-transform: translate(0, 0) !important;
	transform:         translate(0, 0) !important;
}

/* Fade In Right */
[data-animation-style="fade-in-right"] .sub-menu {
	opacity: 0;
	-webkit-transform: translate(20px, 0);
	transform:         translate(20px, 0);
}

[data-animation-style="fade-in-right"] a:hover + .sub-menu,
[data-animation-style="fade-in-right"] a:focus + .sub-menu,
[data-animation-style="fade-in-right"] a:active + .sub-menu,
[data-animation-style="fade-in-right"] .sub-menu:focus-within,
[data-animation-style="fade-in-right"] .sub-menu.active {
	opacity: 1 !important;
	-webkit-transform: translate(0, 0) !important;
	transform:         translate(0, 0) !important;
}

/* Button and link color updates to improve contrast */
a:not([class]) {
  color: #025e8c;
}

a:not([class]) * {
  color: inherit !important;
  text-decoration: inherit !important;
}

a:not([class]):hover,
a:not([class]):focus,
a:not([class]):active {
  text-decoration: underline;
}

.eut-read-more {
  color: #025e8c !important;
  text-decoration: none !important;
  text-transform: capitalize;
}

.eut-read-more:hover,
.eut-read-more:focus,
.eut-read-more:active {
  text-decoration: underline !important;
}

.menu-item a:hover,
.menu-item a:focus,
.menu-item a:active {
  text-decoration: none;
}

.eut-bg-primary-1:not(.eut-btn-line) > span,
.eut-bg-primary-2:not(.eut-btn-line) > span,
.eut-bg-primary-4:not(.eut-btn-line) > span,
.eut-white-color.eut-btn-line > span {
  border-radius: 100px;/* arbitrary large number */
  display: inline-block;
  padding: 6px 8px;
}

.eut-bg-primary-1:not(.eut-btn-line) > span {
  background-color: #b90000;
}

.eut-bg-primary-2:not(.eut-btn-line) > span,
.eut-bg-primary-4:not(.eut-btn-line) > span {
  background-color: #025e8c;
}

.eut-white-color.eut-btn-line > span {
  background-color: rgba(0,0,0,0.65);
}

.eut-bg-primary-1.eut-btn-line {
  color: #b90000 !important;
}

.eut-bg-primary-2.eut-btn-line {
  color: #025e8c !important;
}

.eut-btn-line:hover,
.eut-btn-line:focus,
.eut-btn-line:active {
  color: #fff !important;
}

/* Page title */
.search-results #eut-page-title,
.archive #eut-page-title {
  background-color: #2270b8 !important;
  border-top: 1px solid #169dd6;
  height: auto !important;
}

.search-results #eut-page-title #eut-page-title-content,
.archive #eut-page-title #eut-page-title-content {
  padding-bottom: 30px;
  padding-top: 20px;
}

@media all and (max-width: 699px) {
  .search-results #eut-page-title,
  .archive #eut-page-title {
    font-size: 26px !important;
    line-height: 1.3 !important;
    margin-bottom: 15px;
  }

  .search-results #eut-page-title .eut-description,
  .archive #eut-page-title .eut-description {
    font-size: 16px !important;
    line-height: 1.5 !important;
  }
}

/* Corupus theme is missing focus states */
.eut-bg-primary-1:focus {
  background-color: #da2929;
  border-color: #da2929;
}

.eut-bg-primary-2:focus {
  background-color: #0278dc;
  border-color: #0278dc;
}

/* reset text selection colors */
::-moz-selection {
  background-color: #afd6fc !important;
  background-color: highlight !important;
  color: inherit !important;
}

::selection {
  background-color: #afd6fc !important;
  background-color: highlight !important;
  color: inherit !important;
}

/* jQuery UI Tooltips (used in collection) */
.ui-tooltip {
  background-color: #333 !important;
  padding: 10px 16px !important;
  max-width: 96vw !important;
  width: 380px !important;
}

.ui-tooltip-content {
  color: #fff !important;
  font-size: 15px !important;
  line-height: 1.5 !important;
}

/* Preserve aspect ratio in collection galleries */
.photonic-mosaic-layout .photonic-thumb img {
  object-fit: contain;
}

/* Right-align the image on archive listing pages */
@media all and (min-width: 1024px) {
  .eut-blog.eut-small-media .eut-media {
    float: right;
    padding-left: 60px;
    margin-right: 0;
    width: 40%;
  }

  .eut-blog.eut-small-media .eut-post-content {
    width: 60%;
  }
}

/* Prevent homepage banner FOUC */
#eut-header[data-fullscreen="yes"] #eut-feature-section .eut-feature-section-inner[data-item="image"],
#eut-header[data-fullscreen="yes"] #eut-feature-section .eut-feature-section-inner[data-item="slider"] {
	min-height: 100vh;
}

/* Create custom homepage banner animation */
@-webkit-keyframes fadeInSlideUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeInSlideUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

/* Override default homepage banner animations */
#eut-feature-section .eut-bg-image {
  opacity: 1 !important;
}

#eut-feature-section .eut-title {
  animation: fadeInSlideUp 1s ease 200ms both;
  transition: all 200ms ease;
}

#eut-feature-section .eut-feature-content .eut-btn {
  animation: fadeInSlideUp 750ms ease both;
  transition: all 200ms ease;
}

#eut-feature-section .eut-feature-content .eut-btn:first-child {
  animation-delay: 500ms;
}

#eut-feature-section .eut-feature-content .eut-btn:nth-child(2) {
  animation-delay: 750ms;
}

/* Search modal */
#eut-search-modal .eut-search-placeholder {
  opacity: 0;
}

#eut-theme-wrapper #eut-search-modal input[type='text'] {
  border: 1px solid currentColor;
  display: inline-block !important;
  font-size: 60px !important;
  opacity: 1 !important;
  padding: 20px;
}

#eut-theme-wrapper #eut-search-modal input[type='text']::placeholder {
  color: #bbb !important;
  font-style: italic;
}

#eut-search-modal input[type='submit'] {
  background-color: #b90000 !important;
  margin-top: 0 !important;
}

#eut-search-modal input[type='submit']:hover,
#eut-search-modal input[type='submit']:focus {
  border-color: #b90000;
  text-decoration: underline;
}

/* Search page */
.search-results-wrapper {
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
}
.search-result {
  margin-bottom: 40px !important;
  padding-bottom: 40px !important;
}

#eut-main-content .search-result .eut-post-title {
  font-size: 24px !important;
  line-height: 1.4 !important;
}

@media all and (min-width: 800px) {
  #eut-main-content .search-result .eut-post-title {
    font-size: 28px !important;
  }
}

.search-result-category {
  margin-bottom: 10px !important;
}

.search-result-description p {
  line-height: 1.5 !important;
}

/* Tabs */
[data-vc-tabs]:focus {
  outline: 2px solid #027cb8 !important;
}

/* Diplomacy map */
.diplomacy-results__listing button.facetwp-radio {
  border-radius: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
  outline: none !important;
}

/* no-js fallback styles */
.no-js [data-section-type] {
  visibility: visible !important;
}

.no-js .eut-animated-item,
.no-js .eut-isotope-container {
  opacity: 1 !important;
}

.no-js .vc_tta-tabs-list {
  display: none !important;
}

.no-js .vc_tta-panel-heading,
.no-js .vc_tta-panel-body {
  display: block !important;
}

/* Custom Donation page components */
.page-template-template-donate .breadcrumbs-container {
  background-color: #025d8c !important;
}

.page-template-template-donate .richtext p {
  line-height: 1.8;
  margin-bottom: 1em !important;
}

.page-template-template-donate .richtext *:last-child {
  margin-bottom: 0 !important;
}

.page-template-template-donate .richtext--intro p:first-child {
  font-size: 1.5em !important;
  line-height: 1.5 !important;
}

.page-template-template-donate .eut-media + .eut-box-content p {
  font-size: 16px !important;
  font-style: italic;
  line-height: 1.5 !important;
}

.page-template-template-donate .vc_empty_space {
  height: 1px !important;
  margin-bottom: 25px;
  margin-top: 25px;
}

@media all and (min-width: 768px) {
  .page-template-template-donate .vc_empty_space {
    height: 1px !important;
    margin-bottom: 45px;
    margin-top: 45px;
  }
}

.page-template-template-donate .l-strata {
  margin-bottom: 50px !important;
  margin-top: 50px !important;
}

@media all and (min-width: 768px) {
  .page-template-template-donate .l-strata {
    margin-bottom: 90px !important;
    margin-top: 90px !important;
  }
}

@media all and (max-width: 767px) {
  .page-template-template-donate .eut-column-1-2 + .eut-column-1-2 > .eut-column-wrapper,
  .page-template-template-donate .eut-column-1-2 + .eut-column-1-2 > .eut-element {
    margin-top: 60px;
  }
}

/* Block quote styles */
/* https://css-tricks.com/almanac/properties/q/quotes/ */
.page-template-template-donate blockquote.eut-element {
  font-size: 18px;
  font-weight: normal !important;
  line-height: 1.75;
  margin-bottom: 1em !important;
  padding-left: 0 !important;
  quotes: "“" "”" "‘" "’";
}

.page-template-template-donate blockquote.eut-element:before,
.page-template-template-donate blockquote.eut-element:after {
  color: #f55047;
  font-size: 1.3em !important;
  line-height: 1px !important;
}

.page-template-template-donate blockquote.eut-element:before {
  content: '“';
  content: open-quote;
  position: static !important;/* override default */
}

.page-template-template-donate blockquote.eut-element:after {
  content: '”';
  content: close-quote;
}

.page-template-template-donate blockquote.eut-element p {
  display: inline;
}

.page-template-template-donate blockquote.eut-element + .eut-text {
  font-weight: bold;
}

/* Donation banner */
.DonateBanner {
  background-color: #025d8c;
  color: #fff;
  padding-top: 20px;
}

.DonateBanner * {
  color: inherit !important;
}

.DonateBanner-wrapper {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;/* 1170px + (25px * 2) */
  padding-left: 15px;
  padding-right: 15px;
}

@media all and (min-width: 1220px) {
  .DonateBanner-wrapper {
    padding-left: 25px;
    padding-right: 25px;
    max-width: 1220px;/* 1170px + (25px * 2) */
  }
}

.DonateBanner-top {
  padding-bottom: 20px;
}

@media all and (min-width: 768px) {
  .DonateBanner-top {
    padding-bottom: 50px;
  }
}


.DonateBanner-title {
  font-weight: normal !important;
  line-height: 1.4 !important;
}

@media all and (min-width: 768px) {
  .DonateBanner-title {
    font-size: 44px !important;
  }
}

.DonateBanner-description {
  font-size: 18px !important;
  line-height: 1.5 !important;
  margin-top: 12px !important;
  max-width: 990px;
}

@media all and (min-width: 768px) {
  .DonateBanner-description {
    font-size: 24px !important;
  }
}

.DonateBanner-description *:last-child {
  margin-bottom: 0;
}

.DonateBanner-promo {
  position: relative;
}

.DonateBanner-promo-background {
  bottom: 0;
  height: auto;
  left: 0;
  opacity: 0.08;
  position: absolute;
  width: 100%;
  z-index: 1;
}

@supports (object-fit: cover) {
  .DonateBanner-promo-background {
    height: 100%;
    object-fit: cover;
    min-width: 100%;
    width: auto;
  }
}

.DonateBanner-promo-wrap {
  position: relative;
  z-index: 2;
}

@media all and (min-width: 768px) {
  .DonateBanner-promo-wrap {
    align-items: center;
    display: flex;
    justify-content: space-between;
  }
}

.DonateBanner-promo-content {
  padding-top: 20px;
  position: relative;
  z-index: 2;
}

@media all and (min-width: 768px) {
  .DonateBanner-promo-content {
    padding-bottom: 36px;
    padding-top: 36px;
    padding-right: 53px;
    width: 50%;
  }
}

.DonateBanner-promo-image {
  display: block;
  width: 100%;
}

@media all and (max-width: 767px) {
  .DonateBanner-promo-image {
    margin-top: 30px;
  }
}

@media all and (min-width: 768px) {
  .DonateBanner-promo-image {
    width: 50%;
  }
}

.DonateBanner-promo-title {
  font-size: 24px !important;
  line-height: 1.25 !important;
  margin-bottom: 0 !important;
}

@media all and (min-width: 768px) {
  .DonateBanner-promo-title {
    font-size: 32px !important;
  }
}

.DonateBanner-promo-description {
  font-size: 18px !important;
  line-height: 1.5 !important;
  margin-bottom: 0 !important;
  margin-top: 37px;
  padding-top: 22px;
  position: relative;
}

@media all and (min-width: 768px) {
  .DonateBanner-promo-description {
    font-size: 24px !important;
  }
}

.DonateBanner-promo-description:before {
  background-color: #fa4949;
  content: '';
  height: 5px;
  left: 0;
  max-width: 228px;
  position: absolute;
  top: 0;
  width: 100%;
}

.DonateBanner-promo-cta {
  margin-top: 26px;
}

.DonateBanner-promo-legal {
  font-size: 16px !important;
  line-height: 1.5 !important;
  margin-bottom: 0 !important;
  margin-top: 24px;
}

/* Image and blockquote strata */
@media all and (min-width: 768px) {
  .ImageQuoteStrata .eut-row {
    display: flex;
    justify-content: space-between;
  }

  .ImageQuoteStrata .eut-column {
    float: none !important;
  }

  .eut-column-wrapper,
  .eut-image {
    height: 100%;
  }

  @supports (object-fit: cover) {
    .ImageQuoteStrata .eut-column img {
      height: 100%;
      min-width: 100%;
      object-fit: cover;
    }
  }
}

@media all and (max-width: 767px) {
  .ImageQuoteStrata .eut-row {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .ImageQuoteStrata .eut-column {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .ImageQuoteStrata .eut-column:first-child .eut-image {
    margin-bottom: 0 !important;
  }

  .ImageQuoteStrata .eut-column-wrapper {
    margin-top: 0 !important;
  }

  .ImageQuoteStrata .eut-image {
    margin-top: 15px;
  }
}

.ImageQuoteStrata .eut-column:last-child {
  padding-bottom: 30px;
  padding-top: 30px;
}

.ImageQuoteStrata blockquote {
  font-family: Lato, Open Sans, sans-serif;
  font-size: 26px !important;
  font-weight: normal !important;
  line-height: 1.4 !important;
  margin-bottom: 28px !important;
}

@media all and (min-width: 1140px) {
  .ImageQuoteStrata blockquote {
    font-size: 32px !important;
  }
}

.ImageQuoteStrata blockquote:before,
.ImageQuoteStrata blockquote:after {
  font-size: 50px !important;
  font-weight: normal !important;
}

.ImageQuoteStrata blockquote:before {
  line-height: 1 !important;
}

.ImageQuoteStrata blockquote:after {
  line-height: 1px !important;
  position: relative;
  top: 9px;
}

.ImageQuoteStrata-attribution p {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.25;
}

@media all and (min-width: 1140px) {
  .ImageQuoteStrata-attribution p {
    font-size: 20px;
  }
}

/* Header with descriptoion */
.HeaderBlock,
.HeaderBlock + .eut-text {
  margin: 0 auto !important;
  margin-left: auto;
  margin-right: auto;
  max-width: 780px;
}

.HeaderBlock {
  margin-bottom: 40px !important;
}

.HeaderBlock .mgt-header-block-title {
  font-size: 40px !important;
  font-weight: bold !important;
  line-height: 1.3 !important;
  margin-bottom: 10px !important;
}

.HeaderBlock .mgt-header-block-subtitle {
  color: #000 !important;
  font-size: 24px !important;
  line-height: 1.4 !important;
}

/* Divider line */
#mega-line-container {
  margin-top: 35px;
}

#mega-line-container h2 {
  margin-bottom: 69px !important;
  margin-top: 35px !important;
}

.text-center {
  text-align: center;
}

/* Logo grid */
.LogoGrid .eut-isotope-container {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.LogoGrid .eut-isotope-item {
  position: static !important;
}

.LogoGrid .eut-isotope-item img {
  margin-left: auto;
  margin-right: auto;
  max-width: 280px;
  width: 100%;
}

@supports (object-fit: contain) {
  .LogoGrid .eut-isotope-item img {
    max-height: 152px;
    object-fit: contain;
  }
}

.c-white {
  color: #fff !important;
}

.mgt-header-block *,
[data-section-type="fullwidth-background"] .eut-text * {
  color: inherit !important;
}

/* Image CTA banner */
.ImageBanner {
  /* force element to be 100vw width */
  position: relative;
  left: 50%;
  margin-left: 0 !important;
  margin-right: 0 !important;
  transform: translateX(-50%);
  width: 100vw;
}

.ImageBanner .eut-row {
  position: static;
}

@media all and (min-width: 768px) {
  .ImageBanner .eut-row {
    display: flex;
    align-items: flex-start;
  }

  .ImageBanner .eut-column {
    float: none !important;
    position: static !important;
  }

  .ImageBanner .eut-column:first-child {
    width: 100%;
  }
}

.ImageBanner .mgt-header-block {
  margin-top: 0 !important;
  max-width: 600px;
}

.ImageBanner .mgt-header-block-subtitle {
  font-size: 24px !important;
  line-height: 1.5 !important;
  margin-top: 24px;
}

.ImageBanner-credit {
  background-color: #000;
  background-image: url("data:image/svg+xml,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' viewBox=\'0 0 19 13\' preserveAspectRatio=\'xMidYMid meet\' stroke=\'%23fff\' fill=\'none\'%3E%3Crect x=\'.5\' y=\'.5\' width=\'18\' height=\'12\' rx=\'2\'/%3E%3Ccircle cx=\'11.5\' cy=\'6.5\' r=\'4\'/%3E%3Crect x=\'2.5\' y=\'2.5\' width=\'3\' height=\'2\' rx=\'1\'/%3E%3C/svg%3E");
  background-position: 9px 12px;
  background-repeat: no-repeat;
  background-size: 18px auto;
  border-radius: 8px;
  padding: 6px 3px 6px 43px;
}

.ImageBanner-credit p {
  font-size: 14px !important;
}

@media all and (min-width: 768px) {
  .ImageBanner-credit {
    position: absolute;
    right: 16px;
    top: 14px;
  }
}


/* Fix url color in Attend a Program page */
[data-section-type="fullwidth-background"] .eut-text p a {
	color: #025e8c !important;
	transition: color 500ms ease-in-out !important; 
}

[data-section-type="fullwidth-background"] .eut-text p a:hover {
	color: #666666 !important;
    text-decoration: underline !important;
}

/* end theme-style.css overrides */

.datepicker.dropdown-menu {
  z-index: 9999 !important;
}

/* Body Override of the parent theme */
#eut-theme-wrapper .eut-section[data-section-type="fullwidth-background"],
#eut-theme-wrapper .eut-section[data-section-type="fullwidth-element"] {
	visibility: visible !important;
}
